Export (0) Print
Expand All

How to: Upgrade Team Explorer for New Releases of SharePoint Products and Technologies

Visual Studio 2008

You must update all computers on which you create team projects if both of the following conditions are true:

  • The computer is running the version of Team Explorer for Visual Studio 2005.

  • SharePoint Products and Technologies for your deployment of Team Foundation Server is running Windows SharePoint Services 3.0 or Microsoft Office SharePoint Server 2007.

If you do not perform this upgrade, error TF30170 appears when you try to create a team project.

To upgrade Team Explorer

  1. Contact Microsoft Customer Service and Support, and reference article 932544, "Support for Windows SharePoint Services 3.0 is added to the release version of Visual Studio 2005 Team Foundation Server," in the Microsoft Knowledge Base.

  2. Install the update on all affected computers.

    NoteNote:

    Because your request will take time to process, you should request the update as soon as you know that SharePoint Products and Technologies for your deployment of Team Foundation Server will run Windows SharePoint Services 3.0 or Microsoft Office SharePoint Server 2007.

Community Additions

ADD
Show:
© 2014 Microsoft